@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	margin-top: 0px;
	margin-bottom: 3px;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.0326%;
	padding-left: 1.4836%;
	padding-right: 1.4836%;
	clear: none;
	float: none;
	border-bottom-left-radius: 23px;
	border-bottom-right-radius: 23px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 5px 10px 5px #CCCCCC;
	box-shadow: 0px 5px 10px 5px #CCCCCC;
}
#div1 {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-align: center;
	color: #3F823D;
	font-size: 14px;
	border-radius: 10px;
	border: thin solid #3F823D;
	background-color: #F0F0F1;
	display: block;
}
#headerMobile {
display: block;
}
#topButtons {
	border-bottom: thin solid #3F823D;
	color: #3F823D;
	font-size: 20px;
	text-align: center;

	display: block;

}
#button {
	border-radius: 10px;
	border: thin solid #3F823D;
	background-color: #F0F0F1;
	margin-bottom: 10px;
	margin-left: auto;
	padding-left: 0px;
	width: 100%;
	margin-right: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 24px;
	display: block;
}
#headerPC {
display: none;
}
#secondButtons {
	width: 22.4719%;
	border-radius: 5px;
	border: thin solid #FFAC77;
}
#addressLine {
display: none;
}
#leftContent {
	width: 100%;
	display: none;
}
#mainContent {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	border-radius: 8px;
	border: thin solid #3F823D;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: auto;
	clear: both;
}
#rightContent {
	width: 100%;
	clear: both;
	margin-left: 0;
	display: none;
	text-align: center;
	color: #3F823D;
}
#openHoursBottom {
	text-align: center;
	border-radius: 13px;
	border-color: #FFAC
&&;
	border: thin solid #FFAC77;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 30px;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 74.1573%;
	display: block;
}
#footerMenu {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
#div2 {
	width: 22.4719%;
	margin-left: 3.3707%;
	clear: none;
	margin-right: 10px;
	text-align: center;
	border-radius: 5px;
	border: thin solid #FFAC77;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	display: block;
}
#div3 {
	width: 22.4719%;
	margin-left: 3.3707%;
	clear: none;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 5px;
	border: thin solid #FFAC77;
	text-align: center;
	display: block;
}
#div4 {
	width: 22.4719%;
	margin-left: 3.3707%;
	clear: none;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	border: thin solid #FFAC77;
	border-radius: 5px;
	display: block;
}
#phoneMenu2 {
}
#leftMenu {
	width: 100%;
	margin-left: 0;
	display: none;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#openHoursLeft {
	width: 100%;
	margin-left: 0;
	display: none;
	padding-left: 5px;
}
#rightButton1 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 8px;
	border: thin solid #FFAC77;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 2px 5px 2px #CCCCCC;
	box-shadow: 0px 2px 5px 2px #CCCCCC;
	display: none;
	width: 100%;
	margin-left: 0;
}
#rightButton2 {
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: thin solid #FFAC77;
	border-radius: 8px;
	-webkit-box-shadow: 0px 2px 5px 2px #CCCCCC;
	box-shadow: 0px 2px 5px 2px #CCCCCC;
	display: none;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#rightButton3 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: thin solid #FFAC77;
	border-radius: 8px;
	-webkit-box-shadow: 0px 2px 5px 2px #CCCCCC;
	box-shadow: 0px 2px 5px 2px #CCCCCC;
	display: none;
	width: 100%;
	clear: both;
	margin-left: 0;
}
.products {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
display: none;
}
#headerMobile {
display: none;
}
#topButtons {
	border-color: #3F823D;
	border-bottom-width: thin;
	border-bottom-style: solid;
	display: none;
}
#button {
display: none;
}
#headerPC {
display: block;
}
#secondButtons {
width: 100%;
}
#addressLine {
	display: block;
	margin-bottom: 10px;
	text-align: center;
	color: #3F823D;
	font-size: 12px;
	border: thin solid #3F823D;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px 2px #CCCCCC;
	box-shadow: 0px 2px 5px 2px #CCCCCC;
}
#leftContent {
width: 23.7569%;
display: block;
}
#mainContent {
width: 61.8784%;
margin-left: 1.6574%;
clear: none;
}
#rightContent {
	width: 61.8784%;
	clear: none;
	margin-left: 5%;
	display: block;
	margin-top: 10px;
}
#openHoursBottom {
width: 100%;
margin-left: 0;
display: none;
}
#footerMenu {
}
#phoneMenu {
width: 100%;
}
#phoneItem {
width: 100%;
margin-left: 0;
}
#phonesubMenu {
}
#div2 {
	width: 23.7569%;
	clear: both;
	margin-left: 0;
	display: none;
}
#div3 {
	width: 23.7569%;
	clear: none;
	margin-left: 1.6574%;
	display: none;
}
#div4 {
	width: 23.7569%;
	clear: none;
	margin-left: 1.6574%;
	display: none;
}
#phoneMenu2 {
	display: none;
}
#leftMenu {
	width: 100%;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 10px;
	border-radius: 13px;
	border: thin solid #3F823D;
	-webkit-box-shadow: 0px 2px 5px 2px #CCCCCC;
	box-shadow: 0px 2px 5px 2px #CCCCCC;
	display: block;
}
#openHoursLeft {
	width: 100%;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	border-radius: 13px;
	border: thin solid #FFAC77;
	-webkit-box-shadow: 0px 2px 5px 2px #CCCCCC;
	box-shadow: 0px 2px 5px 2px #CCCCCC;
	display: block;
}
#rightButton1 {
display: block;
width: 17.8571%;
margin-left: 0;
}
#rightButton2 {
display: block;
width: 17.8571%;
margin-left: 2.6785%;
clear: none;
}
#rightButton3 {
display: block;
width: 17.8571%;
margin-left: 2.6785%;
clear: none;
}
.products {
	clear:none;
	width:48%;
	padding:1%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
display: none;
}
#headerMobile {
display: none;
}
#topButtons {
display: none;
}
#button {
display: none;
}
#headerPC {
display: block;
}
#secondButtons {
width: 100%;
}
#addressLine {
	color: #3F823D;
	font-size: 18px;
	text-align: center;
	border-radius: 5px;
	border: thin solid #3F823D;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 2px 5px 2px #CCCCCC;
	box-shadow: 0px 2px 5px 2px #CCCCCC;
	display: block;
}
#leftContent {
width: 15.7509%;
display: block;
}
#mainContent {
	width: 57.8754%;
	clear: none;
	margin-left: 3%;
}
#rightContent {
	width: 15.7509%;
	margin-left: 5%;
	clear: none;
	display: block;
}
#openHoursBottom {
	width: 100%;
	margin-left: auto;
	display: none;
}
#footerMenu {
}
#phoneMenu {
width: 100%;
}
#phoneItem {
width: 100%;
margin-left: 0;
}
#phonesubMenu {
}
#div2 {
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
#div3 {
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
#div4 {
width: 100%;
clear: both;
margin-left: 0;
display: none;
}
#phoneMenu2 {
}
#leftMenu {
width: 100%;
margin-left: 0;
display: block;
}
#openHoursLeft {
	width: 100%;
	margin-left: 0;
	display: block;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
#rightButton1 {
display: block;
width: 100%;
margin-left: 0;
}
#rightButton2 {
display: block;
width: 100%;
clear: both;
margin-left: 0;
}
#rightButton3 {
display: block;
width: 100%;
clear: both;
margin-left: 0;
}
.products {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
